.ie8 #main {
	box-shadow: 0 0 8px #999;
}

.ie8 .pika-thumbs li {
	width: 78px;
	height: 78px;
}

.ie8 .pika-thumbs li .clip  {
	overflow: visible;
}

.ie8 li.jcarousel-item {
    width: 136px;
    height: 80px;
}

footer nav li ul li, footer nav ul li {
	list-style: none;	
}

.ie8 a.grey {
    background: url("../images/link-arrow.png") no-repeat scroll 5px 3px #E5E5E5;
	
}

.ie8 #dealerResults .storeRank {   
	margin: 0 20px 0 15px;
}



.ie8 .pageRight {
	width: 729px;

}


.ie8 .pageRight #content {
	
	width: 498px;
}


.ie8 #dealerResults, .ie8 #directions {
	width: 362px !important;
}

.ie8 #dealerResults, .ie8 .scroll-pane {
	height: 471px !important;	
}

.ie8 #dealerResults .scroll-pane ol {
		height: 471px !important;	
}